namespace DeviceManagement.Views;

/// <summary>
/// Interaction logic for DeviceManager.xaml
/// </summary>
public partial class DeviceManager : UserControl
{
    public DeviceManager()
    {
        InitializeComponent();
    }
}
